/* INTRO */

div.intro_leftcol {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 260px;
	font-size: 12px;
	line-height: 20px;
	color: #8f0014;
	margin-right: 15px;
	text-align: justify;
	margin-top: 10px; 
}

div.intro_rightcol {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 635px;
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	margin-left: 5px;
	padding-left: 10px;
	text-align: left;
	border-left: 1px solid #686a97;
}

div.vert_line {
	float: left;
	font-size: 0px;
	line-height: 0px;
	width: 1px;
	background-color: #686a97;
}

div.horz_line {
	float: left;
	font-size: 0px;
	line-height: 0px;
	height: 1px;
	background-color: #686a97;
	margin-top: 15px;
	margin-bottom: 15px;
}

div.intro_more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #8f0014;
	font-weight: bold;
	color: #000000;
}

div.intro_more a {
	text-decoration: none;
	color: #333333;
}

div.intro_more a:hover {
	text-decoration: underline;
	color: #f16000;
}

/* END of INTRO */